
PAMP - Bug #404

الاستعلام عن تحويلات البنوك - خدمات ملف جهه

04/19/2017 10:29 AM - Khaled Musa

Status: Closed Start date: 04/19/2017

Priority: Normal Due date:  

Assignee: Salah Saad % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: الاستعلام عن تحويلات البنوك - خدمات

ملف جهه

Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: 1.1 Expected to have a easy flow of

process without any validation. 

1.2 The only validation it should be if

only a year, month, and day is selected.

2. xls should open with real data with no

errors

Test Case ID:  

Description

1. There are validation on the year, month, and day when pressing " 'طباعة معلومات" (video attached)

2. The downloaded xls can not be opened

History

#1 - 04/19/2017 11:30 AM - Salah Saad

- Status changed from Open to Fixed

regarding excel issue

its within Excel its self , its consider the downloaded file unsecured or not trusted  resource

and regarding the reformat in data its up to Excel not for me

#2 - 05/07/2017 09:55 AM - Khaled Musa

- Status changed from Fixed to Closed

Files

mp4.الاستعلام عن تحويلات البنوك - خدمات ملف جهه 1.63 MB 04/19/2017 Khaled Musa

xls error.png 17.7 KB 04/19/2017 Khaled Musa

Powered by TCPDF (www.tcpdf.org)

09/02/2025 1/1

http://www.tcpdf.org

